.menu4{
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin:auto;
    z-index: 60;
    margin-left: 10%;
    margin-right: 10%;
    padding-top: 2em;
    display: none;
}
.menu4-logo img {
    height: 3em;

}
.menu4-logoDark {
    display: none;
    position: fixed;
    left:3em;
    animation: fadeIn var(--transitionTiming); 
    
}
@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }

.navigation span{
    font-family: 'brother-xs', sans-serif !important;
    text-transform: uppercase;
    font-size: 0.7rem;
}

.menu4-buttons{
    display: flex;
    gap:1em;
    position: fixed;
    right: 8em;
    top: 3em;
    transition: var(--transitionTiming);
}
.menu4-logo {
    z-index: 50;
}
input[type=checkbox] + label{
    display: flex  !important;
    align-items: center;
    justify-content: center;
    gap: .8em;
}
/*** Code pen Menu****/
/**** https://codepen.io/StheffaneNunes/pen/oNxzPxE ****/


.navigation__checkbox {
    display: none;
}

.navigation__button {
    /*position: fixed;*/
    position: relative;
   /* top: 1.5rem;
    right: 1.5rem;*/
   /* height: 5rem;*/
   height: 1.7rem;
    width: 7rem;
    text-align: center;
    background-color: #fff;
    /*radius: 3.5em;*/
    z-index: 300;
    /*box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.2);*/
    cursor: pointer;
}

.navigation__nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    opacity: 0;
    width: 0;
    visibility: hidden;
    z-index: 200;
    transition: all 800ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    display: flex;
    align-items: center;
}

.navigation__background {
    opacity: 0;
    position: absolute;
    top: 0em;
    right: 12em;
    height: 1.5rem;
    width: 1.5rem;
    border-radius: 50%;
    background: var(--mainColor);
    background-size: cover;
    background-position: center;
    z-index: 100;
    transition: all 800ms cubic-bezier(0.86, 0, 0.07, 1);
}




/*
.navigation__background {
    position: fixed;
    top: 2rem;
    right: 2rem;
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    background: #4A676A;
    background-size: cover;
    background-position: center;
    z-index: 100;
    transition: all 800ms cubic-bezier(0.86, 0, 0.07, 1);
}*/

@media screen and (min-width: 768px) {
    /*.navigation__background {
      /*  top: 4.5rem;
        right: 4.5rem;
        height: 6rem;
        width: 6rem;
    }*/
}



.navigation__list {
    /*@include center;*/
    /*position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
    text-align: left;
    width: 90%;
    margin-left: 10%;
    margin-right: 10%;
    list-style: none;
}
.navigation_subitem{
    /*margin-left: -90%;*/
   
}
.navigation__list li{
    /*padding-left: 40%;*/
}



.navigation__link:link,
.navigation__link:visited,.navigation_subitem:link,.navigation_subitem:visited {
    display: inline-block;
    padding: 1rem 2rem;
    text-transform: uppercase;
    color: #f4f4f4;
    font-size: 1.5rem;
    text-decoration: none;
    transition: all .2s;
}

@media(min-width: 768px) {
    /*.navigation__link:link,
    .navigation__link:visited {
        font-size: 1rem;
    }
    .navigation_subitem{
        font-size: 1rem !important;
    }*/
}

.navigation__link span {
    margin-right: 1.5rem;
    display: inline-block;
}

.navigation__link:hover, .navigation_subitem:hover {
    color: var(--thirdColor) !important;
    transform: scale(1.1);
}



.navigation__checkbox:checked~.navigation__background {
    opacity: 1;
    transform: scale(150)
}




.navigation__checkbox:checked~.navigation__nav {
    width: 100%;
    visibility: visible;
    opacity: 1;
    display: flex;
    /* justify-items: center; */
    align-items: center
}

.navigation__icon {

    position: relative;
   /* margin-top: 2.5rem;*/
}
.navigation_subitem{
    font-size: 1rem ;
}
.navigation__item {
    /*margin: 1rem;  */  
    border-top: 1px solid var(--thirdColor);
    /*border-bottom: 1px solid var(--thirdColor);*/
}
.navigation__item:first-of-type {
    border-top:none
}

/** Drop down menu**/
.dropdown{
    border-top: 1px solid var(--thirdColor) !important;
    cursor: pointer;
    display: flex;
    /*gap:2em;*/
    align-items: center;
    /*padding-left: 40%;*/
}

.dropdown.active .spanPlus{
    transform: rotate(90deg);
	color:white;
	font-weight: 600;
	font-size: 1.47rem;
}
.dropdown.active .questionMark{
	background-color: var(--mainColor);
}

.menu-questionMark{
    content: "\002B";
    font-size: 2.2rem;
    /* position: absolute; */
    right: 20px;
    transition: 0.2s;
    /*background-color: #C9D1D1;*/
    width: 1.3em;
    /*height: 1.3em;*/
    /* right: 0em; */
    /* bottom: 0em; */
    display: flex;
    justify-content: center;
    align-items: center;
    transition: var(--transitionTiming);
}
.menu-questionMark span{
    color: white;
    font-size: 1.7rem;
}




.dropdown.active::after {
	transform: rotate(45deg);
}



.navigation__icon,
.navigation__icon::before,
.navigation__icon::after {
    display: inline-block;
    width: 2.2rem;
    height: 1px;
    background-color: #4A676A;
}

@media (min-width: 768px) {
    .navigation__icon,
    .navigation__icon::before,
    .navigation__icon::after {
        width: .7rem;
    }
}

.navigation__icon::before,
.navigation__icon::after {
    content: '';
    position: absolute;
    left: 0;
    transition: all 200ms;
}

.navigation__button{
    transition: var(--transitionTiming);
}
.navigation__button:hover {
    border: solid .2em var(--thirdColor);
    

}
.navigation__button:hover span{
    color:var(--thirdColor);
}


.navigation__icon::before {
    top: -.2rem;
}

.navigation__icon::after {
    top: .25rem;
}

.navigation__button:hover .navigation__icon::before {
    top: -.3rem;
    
}

.navigation__button:hover .navigation__icon::after {
    top: .3rem;
}



.navigation__checkbox:checked+.navigation__button .navigation__icon {
    background-color: transparent;
}

.navigation__checkbox:checked+.navigation__button .navigation__icon::before {
    top: 0;
    transform: rotate(135deg);
 
}

.navigation__checkbox:checked+.navigation__button .navigation__icon::after {
    top: 0;
    transform: rotate(-135deg);
    
}

.borderDarkGold{
    border: .2em solid var(--thirdColor);
}
.rightSide{
    right:1em;
    transition: var(--transitionTiming);
}
.boxShadow{
    box-shadow:5px 5px 5px 3px rgba(0,0,0,0.32);
}


/*-----------------------*/
#by {
  font-family: 'Arima Madurai', cursive;
  color: #4A676A;
  font-size: 10px;
  position: absolute;
  top: 22%;
  right: 2.5%; 
}

.footer-contact-bttn{
    position: fixed;   
    z-index: 500;
    bottom: 0;
    width: 100%;
    background-color: var(--mainColor);
    display: none;
    justify-content: space-evenly;
    color:white;
    padding:1em;
    transition: var(--transitionTiming);
 
}
.footer-contact-bttn a{
    color:white;
}

.navigation a:focus {
    color: var(--thirdColor) !important;
}


@media only screen and (max-width: 900px) {
    .menu4{
        display: inline;
    }
    .footer-contact-bttn{
        display: flex;

    }
    .menu4-buttons{
        position: unset;
    }
    .menu4-logo{
        display: inline;
        
    } 
  
    .menu4-logoDark{
        display: none;
    } 
    .menu4-buttons .bttnv2{
        display: none !important;
    }
    .navigation__button {
        /*top: 4rem;
        right: 4rem;*/
        height: 2.6rem;
        width: 2.6rem;
        position: fixed;
        right:2em;
    }
    .navigation__button span:last-of-type{
        display: none;
    }
    .navigation__background {
        width: 1em;
        height: 1em;
        top:3em;
        right:3em;
        position: fixed;
    }

     
    .navigation__icon,.navigation__icon::before, .navigation__icon::after {
        width: 1rem;
    }
    .navigation__icon::before{
        left: 0 !important;
    }
    .navigation__icon::after{
        left:0 !important;
    }
    .navigation__list{
        text-align: left;
        margin-left: 0%;
    }
    .navigation__link:link, .navigation__link:visited {
        padding: 0;
    }
    .menu4-logoWhite{
        display: inline !important;
        position: fixed;
        left:3em;
    }

    .navigation__list{
        width: unset;
    }
  
    .navigation__list li {
        padding-left: unset;
        margin-right: unset;
    }

    .navigation_subitem{
        font-size: 1rem ;
    }
    .navigation_subitem:link, .navigation_subitem:visited{
        padding: 0;
    }
    .navigation__item,.navigation_subitem {
        /*margin: .25rem;*/
    }
    .submenu-link-container {
        display: flex;
        gap: 0.3em;
        font-size: 1.2rem;
        /* justify-items: flex-end; */
        align-items: flex-end;
    }

        
}



